[#2880] Upgrade vers Django 1.4
[auf_savoirs_en_partage_django.git] / versions.cfg
1 [versions]
2 auf.recipe.django = 1.1
3 auf_references_client = 0.4.9
4 Babel = 0.9.5
5 caldav = 0.1.12
6 chardet = 1.0.1
7 pytz = 2010l
8 feedparser = 4.1
9 BeautifulSoup = 3.2.0
10 django_compressor = 0.5.3
11 django_pagination = 1.0.7
12 django_sorting = 0.1
13 django-roa = 2.6.2
14 django-sphinx = 2.2.3
15 django-flash = 1.7.2
16 PyYAML = 3.09
17 South = 0.7.3
18 django_exportateur = 1.0
19 python-dateutil = 1.5
20 auf.django.admingroup = 0.3dev
21 auf.django.auth = 0.5.5dev
22 auf.django.references = 0.5
23 django-alphafilter = 0.5.3auf4
24 django-selectable = 0.2
25 python-memcached = 1.48
26
27 # Added by Buildout Versions at 2012-04-04 16:37:49.534685
28 Django = 1.4
29 auf-references-client = 0.4.9
30 buildout-script = 0.2a1
31 buildout-versions = 1.7
32 django-appconf = 0.5
33 django-compressor = 1.1.2
34 django-debug-toolbar = 0.9.4
35 django-exportateur = 1.0
36 django-pagination = 1.0.7
37 django-sorting = 0.1
38 djangorecipe = 1.1.2
39 markdown2 = 1.2.0
40 simplejson = 2.5.0
41
42 # Required by:
43 # auf-references-client==0.4.9
44 auf-references-modeles = 0.6.5
45
46 # Required by:
47 # caldav==0.1.12
48 coverage = 3.5.1
49
50 # Required by:
51 # auf.django.auth==0.5.5dev
52 datamaster-modeles = 0.1.14
53
54 # Required by:
55 # auf-references-modeles==0.6.5
56 django-historique = 1.0.1
57
58 # Required by:
59 # caldav==0.1.12
60 nose = 1.1.2
61
62 # Required by:
63 # django-exportateur==1.0
64 odfpy = 0.9.4
65
66 # Required by:
67 # caldav==0.1.12
68 vobject = 0.8.1c
69
70 # Required by:
71 # auf.recipe.django==1.1
72 # djangorecipe==1.1.2
73 zc.buildout = 1.5.2
74
75 # Required by:
76 # auf.recipe.django==1.1
77 # djangorecipe==1.1.2
78 zc.recipe.egg = 1.3.2
79
80 # Added by Buildout Versions at 2012-04-17 18:07:32.342631
81 django-admin-tools = 0.4.1